Różnice

Różnice między wybraną wersją a wersją aktualną.

faq_-_pytania_i_odpowiedzi [2010/05/27 23:22]
127.0.0.1 edycja zewnętrzna
faq_-_pytania_i_odpowiedzi [2010/09/23 10:24] (aktualna)
jarek
Linia 43: Linia 43:
**Q: Program nie chce się uruchamiać** **Q: Program nie chce się uruchamiać**
-A: Przede wszystkim upewnij się, którą wersję pakietu Microsoft .NET Framework masz zainstalowaną. Minimum to 2.0 SP1.+A: Przede wszystkim upewnij się, którą wersję pakietu Microsoft .NET Framework masz zainstalowaną. Minimum to 2.0 SP2.
---- ----
 
faq_-_pytania_i_odpowiedzi.txt · ostatnio zmienione: 2010/09/23 10:24 przez jarek
Recent changes RSS feed Creative Commons License Driven by DokuWiki Made on Mac